<style type="text/css" media="all">

body {
  font-family: sans-serif;
}

#wrapPage {
  margin-left: 50px;
  /* margin-right: 50px; */
  font-family: sans-serif;
}
 
#wrapPageSelect {
  margin-left: 50px;
  /* margin-right: 50px; */
  font-family: sans-serif;
  height: 350px;
} 

#headerWrapLogBanner {
	background-color: brown;
}

#wrapHeader {
  padding: 5px 5px 0px 5px;
  margin-bottom: 2px;
}


#headerLogo {
  width:150px;
  float:left;
  padding: 5px;
}

#headerBanner, #headerBanner h1 {
  width:600px;
  float:left;
  padding: 10px;
  font-size: 200%;
  font-weight: bold;
  text-align: center;
  color: #5F94C8;
}

#headerAbout {
  /* width:150px;
  float:left; */
	 border-radius: 7px 7px 7px 7px;
  font-size: 110%;
	width: 950px;
	padding-left: 50px;
  background-color: #8EC1DA;
}

#headerAbout ul {

}

#headerAbout li {
	display: inline;
  list-style-type: none;
	list-style-type: none;
	padding-right: 30px;
}

#headerAbout a {
	 text-decoration: none;
	 	color: white;
}


#wrapContent {
  clear:both;
  margin: 1px;
  padding: 1px;
}

#wrapContentReports {
  font-size: 130%;
  margin-left: 50px;
  margin-top: 40px;
  height: 300px;
}

#wrapLogsource {
  font-size: 100%;
  margin-left: 50px;
  margin-top: 20px;
}

#wrapContentReportDisplaySelected {
		background-color: #F4E8BE;
    border-color: black;
    border-style: dotted;
    border-width: thin;
    font-size: 100%;
    margin-left: 2px;
    margin-right: 25%;
    margin-top: 5px;
    width: 250px;
		padding: 5px;	
}

#wrapContentReportDisplay {
  font-size: 100%;
  margin-left: 10px;
  margin-top: 40px;
  margin-right: 250px;
}

#wrapContentReportsSelect {
  font-size: 130%;
  margin-top: 50px;
  margin-left: 45px;
  padding: 5px;
}

#wrapContentReports h3 {
  font-size: 120%;
}

.buttonNext {
  font-size: 100%;
  margin-top: 100px;
  margin-left: 600px;
  background-color: gray;
  color: white;
  width: 70px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;	
}

.formSelect {
  font-size: 90%;
  background-color: white;
  color: black;
  width: auto;
}


#breadcrumbs ul, li {
	list-style-type:none;
	padding:0;
	margin:0;
	}		
#breadcrumbs {
	height:1.5em;
	/* border-bottom:1px solid #dedede; */
  width: 900px;
  margin-left: 20px;
	}
#breadcrumbs li {
	float:left;
	line-height:1.5em;
	color:#777;
	padding-left:.75em;
	}

#breadcrumbs li.selected {
	float:left;
	line-height:1.5em;
	color:#000;
	padding-left:.75em;
	font-weight: bold;
	}			
	
#breadcrumbs li a {
	background:url(crumbs.gif) no-repeat right center;
	display:block;
	padding:0 15px 0 0;
	}							
#breadcrumbs li a:link,
#breadcrumbs li a:visited {
	color:#777;
	text-decoration:none;
	}	
a:link, a:visited,	
#breadcrumbs li a:hover,
#breadcrumbs li a:focus {
	color:#dd2c0d;
}


#selectedReportparms {
  border: solid;
  border-width: thin;
  font-size: 100%;
  margin-top: 20px;
  margin-bottom: 10px;
  margin-left: 50px;
  margin-right: 800px;
  padding: 5px;
}

.error_text_lg {
  color: red;
}

.parmlabel {
  color: black;
}

.parmvalue {
  color: #5F94C8;
  font-weight: bold;
}

/* logTable */


.tableLog {
  border: none;
}

.tableLog tr.head {
  color:#777;
  font-size: 90%;
  vertical-align: top;
}

.tableLog tr.data {
  font-size: 90%;
  vertical-align: top;
}

.tableLog td {
  /* width: 120px; */
  padding-right: 30px;
}


/* tableSelected*/

.tableSelectparms {
  border: none;
}

.tableSelectparms tr.head {
  color:#777;
  font-size: 90%;
  vertical-align: top;
}

.tableSelectparms tr.data {
  color: #5F94C8;
  font-size: 90%;
  vertical-align: top;
	font-weight: bold;
}

.tableSelectparms td {
  /* width: 120px; */
  padding-right: 30px;
}

.tableSelectparms td.log {
}


/* tableReport */

.tableReport {
  border: none;
}

.tableReport tr.head {
  color:#777;
  font-size: 90%;
  vertical-align: top;
}

.tableReport tr.data {
  font-size: 90%;
}

.tableReport tr.datatotal {
  font-size: 120%;
	font-weight: bold;
  background-color: #A7C7DF;
}


.tableReport td {
  width: 230px;
  padding-right: 10px;
}

.tableReport td.log {
}

.tableReport td.warning {
	color: red;
	font-style: italic;
}


#roster {
  width:300px;
  float:left;
  padding: 5px 10px 10px 10px;
  margin-top: 0px;
	margin-left: 10px;
  font-size: 90%;
  border-style: solid;
  border-width: thin;
	border-color: #8EC1DA;
  background-color: white;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.rosterNISOLink a {
	text-decoration: none;
	margin-top: 10px;
	margin-left: 30px;
	font-size: 80%;	
}

.sectionTitle {
 font-weight: bold;
 text-align: center;
 font-size: 130%;
 font-stretch: wider;
}

#rosterButton ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
}

#rosterButton li {
  border-bottom: 1px solid #90bade;
  margin: 0;
  padding: 3px;
}


#wrapMidCol {
  width:300px;
  float:left;
  padding: 0px 5px 5px 10px;
  margin: 0px 0px 5px 5px;
}


#elevatorspeech {
  vertical-align: top;
  margin-bottom: 5px;
  text-align: justify;
  font-size: 115%;
	padding: 10px 25px 25px 25px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#buttonRrWrap {
    float: left;
}

#buttonLeftSpace {
    float: left;
}


.buttonRunreport {
  height: 50px;
	width: 200px;
	margin-left: 50px;
  border: outset;
  border-width: thin;
  border-color: #8EC1DA;
  text-align: center;
  vertical-align: middle;
  background-color: #8EC1DA;
  font-weight: bold;
  font-size: 200%;
  font-stretch: wider;
	-moz-border-radius: 7px;
	border-radius: 7px;
  
}

.buttonRunreport a {
  text-decoration: none;
	color: white;
}

#buttonTuturial {
  height: 30px;
  border: inset;
  text-align: center;
  border-width: thin;
  background-color: #FB6734;
  color: #fff;
  font-weight: bold;
  font-size: 100%;
  font-stretch: wider;
  
}

#buttonTuturial a {
  text-decoration: none;
}

.logTotalLabel {
	margin-top: 10px;
	margin-left: 23px;
	font-weight: bold; 
  
}

.logTotalValue {
  margin-top: 10px;
	margin-left: 88px;
	font-weight: bold;
	font-size: 170%;
}

.logtablesTotalLabel {
	margin-top: 10px;
	margin-left: 45px;
	font-weight: bold; 
  
}

.logtablesTotalValue {
  margin-top: 10px;
	margin-left: 100px;
	font-weight: bold;
	font-size: 110%;
}

#logtables {
	font-size: 110%;
}

#metricexample {
	padding-top: 20px;
	color: grey;
	font-size: 90%;
}



#wrapRightCol {
  width:350px;
  float:left;
  margin: 4px 1px 1px 1px;
  font-size: 90%;
  /* background-color: #EFF7FF; */
}

#wrapRightCol ul {
  list-style-type: none;  
}

#wrapRightCol li {
  padding-bottom: 8px;
}

#feedrssblog {
	border-color: #8EC1DA;
  border-style: none;
  border-width: thin;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#feedrssblogtitle {
  color: black;
  font-size: large;
  text-align: center;
	padding-bottom: 2px;
}

#feedrssblogtitle a {
	text-decoration: none;
}


#feedrssblogcontents {
	background-color: white;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 2px;
}

#feedtwitter {
  
}

.space {
  margin: 3px;
  padding: 3px;
  clear: both;
}

.spaceFooter {
  padding: 5px;
  clear: both;
  border-width: thin;
  margin-top: 50px;
  width: 850px;
}
#footerWrap {
  clear:both;
  padding: 10px;
  border-top: solid;
  border-top-color: #5F94C8;
  border-top-width: thin;
  width: 999px;
}
#footerLeft {
  float: left;
  width: 450px;
}

#footerRightWarp {
  bottom:0;
  float: left;
  text-align: right;
  font-size: 90%;
  background-color: red;
  height: 58px;
}

#footerRightTop {
  padding: 18px;
}

#footerRightBottom {
  font-size: 90%; 
}

</style>
